package com.yeejoin.amos.fas.business.util;



//获取对象
public class CacheFactory {
	private static CacheMap cacheMap;
	
	private CacheFactory(){
	}
	
	public synchronized static CacheMap newChacheMap(){
	if(cacheMap==null){
	cacheMap=new CacheMap();
	
	}
	return cacheMap;
	}
	}


